/* XPM */
static char *ft_xpm[] = {
/* columns rows colors chars-per-pixel */
"48 48 227 2",
"   c #000000000000",
".  c #0b0b06060404",
"X  c #0b0b0b0b0707",
"o  c #1a1a1a1a0c0c",
"O  c #171716161111",
"+  c #1e1e1e1e1a1a",
"@  c #22220e0e0404",
"#  c #38381c1c0404",
"$  c #262626261010",
"%  c #242424241f1f",
"&  c #2e2e2e2e1212",
"*  c #363624241010",
"=  c #323232321313",
"-  c #363636361919",
";  c #3e3e36361414",
":  c #3e3e3e3e1717",
">  c #3a3a3a3a1818",
",  c #2d2d2d2d2929",
"<  c #303024242424",
"1  c #3a3a2e2e2c2c",
"2  c #343434342e2e",
"3  c #3a3a36362c2c",
"4  c #3c3c3c3c3737",
"5  c #464622220404",
"6  c #4f4f27270404",
"7  c #44442e2e1818",
"8  c #42423e3e1c1c",
"9  c #464635353434",
"0  c #4f4f3d3d3c3c",
"q  c #6a6a36360404",
"w  c #454544441313",
"e  c #4e4e4e4e1414",
"r  c #4a4a4a4a1818",
"t  c #565656561c1c",
"y  c #5a5a5a5a1010",
"u  c #5e5e5a5a1c1c",
"i  c #454545453030",
"p  c #444444443e3e",
"a  c #60605e5e1616",
"s  c #72724e4e3c3c",
"d  c #6a6a66660c0c",
"f  c #646463631919",
"g  c #6b6b6a6a1111",
"h  c #6c6c6c6c1d1d",
"j  c #72726e6e1c1c",
"k  c #757574741a1a",
"l  c #7b7b7b7b1818",
"z  c #727272722c2c",
"x  c #7d7d7c7c2828",
"c  c #767676763c3c",
"v  c #4d4d4d4d4646",
"b  c #5a5a46464444",
"n  c #525252524848",
"m  c #565656565050",
"M  c #5c5c5c5c5151",
"N  c #6e6e5a5a4c4c",
"B  c #6a6a52525454",
"V  c #626262625c5c",
"C  c #6c6c6c6c6464",
"Z  c #787878786e6e",
"A  c #7e7e7e7e7676",
"S  c #82827e7e2424",
"D  c #8a8a66666464",
"F  c #8e8e72727474",
"G  c #a2a26b6b5757",
"H  c #a2a276764c4c",
"J  c #a2a27a7a7a7a",
"K  c #dada3a3a3434",
"L  c #e2e226262424",
"P  c #d6d652524c4c",
"I  c #cece7e7e7474",
"U  c #d6d66e6e6464",
"Y  c #d6d67a7a6c6c",
"T  c #e4e448484040",
"R  c #e0e05e5e5454",
"E  c #eeee5e5e5454",
"W  c #fafa4e4e4444",
"Q  c #f2f250504848",
"!  c #e4e463635c5c",
"~  c #f2f266665c5c",
"^  c #e6e66a6a6464",
"/  c #eeee6a6a6464",
"(  c #e6e67a7a6c6c",
")  c #eaea76766c6c",
"_  c #ebeb7b7b7474",
"`  c #fefe6a6a6464",
"'  c #fefe76766c6c",
"]  c #f2f27c7c7474",
"[  c #fcfc7a7a7070",
"{  c #868686861e1e",
"}  c #959594941717",
"|  c #9d9d9c9c1f1f",
" . c #838382822020",
".. c #8c8c8c8c2222",
"X. c #868685853232",
"o. c #8d8d8b8b3434",
"O. c #92928e8e2424",
"+. c #949493932626",
"@. c #9a9a96962a2a",
"#. c #9c9c9c9c2d2d",
"$. c #939393933b3b",
"%. c #9a9a96963c3c",
"&. c #a2a29e9e2c2c",
"*. c #a5a5a4a42b2b",
"=. c #aaaaa6a62f2f",
"-. c #abababab2e2e",
";. c #b2b2aeae2c2c",
":. c #b1b1aeae3f3f",
">. c #b4b4b3b33232",
",. c #babab6b63131",
"<. c #bcbcbbbb3434",
"1. c #9a9a9a9a4343",
"2. c #969696965f5f",
"3. c #8a8a8a8a6464",
"4. c #858585857c7c",
"5. c #9e9e9e9e7474",
"6. c #a2a282826c6c",
"7. c #a6a6a6a65959",
"8. c #aaaaaaaa5c5c",
"9. c #b4b4b3b34949",
"0. c #bdbdbcbc4949",
"q. c #b6b6b6b65b5b",
"w. c #babab6b65959",
"e. c #bbbbbaba5858",
"r. c #a2a2a2a26464",
"t. c #a4a4a4a46c6c",
"y. c #aaaaaaaa6c6c",
"u. c #a6a6a6a67f7f",
"i. c #b4b4b4b46c6c",
"p. c #babab6b66c6c",
"a. c #bebebebe6969",
"s. c #babababa7c7c",
"d. c #c2c2bebe3c3c",
"f. c #caca86867c7c",
"g. c #eaea82827070",
"h. c #eaea8a8a7c7c",
"j. c #e3e397977d7d",
"k. c #c5c5c5c53535",
"l. c #cacac6c63a3a",
"z. c #cacacaca3c3c",
"x. c #c2c2c2c26464",
"c. c #c6c6c4c47c7c",
"v. c #cacacaca7c7c",
"b. c #8c8c8c8c8383",
"n. c #949494948686",
"m. c #9b9b9b9b8e8e",
"M. c #aeae82828484",
"N. c #b5b589898a8a",
"B. c #baba8a8a8c8c",
"V. c #aeaeabab8181",
"C. c #a3a3a3a39292",
"Z. c #aeaeaeae9090",
"A. c #babaa2a29494",
"S. c #b6b6b6b68c8c",
"D. c #b2b2b2b29494",
"F. c #bdbdbdbd9f9f",
"G. c #acacacaca1a1",
"H. c #b4b4b4b4a6a6",
"J. c #bdbdbdbdadad",
"K. c #cece92928484",
"L. c #caca9a9a9c9c",
"P. c #c6c6aaaa9c9c",
"I. c #d6d6a6a69c9c",
"U. c #d1d1abab9f9f",
"Y. c #dedea2a29494",
"T. c #dadaaaaa9c9c",
"R. c #cacab2b2a4a4",
"E. c #dedea6a6a4a4",
"W. c #d4d4b4b4a8a8",
"Q. c #e4e48c8c8080",
"!. c #eaeaa2a29494",
"~. c #f2f2aaaa9c9c",
"^. c #e5e5adada8a8",
"/. c #e6e6b6b6acac",
"(. c #e6e6bebeacac",
"). c #f0f0b6b6a8a8",
"_. c #f9f9babab7b7",
"`. c #fefebebebcbc",
"'. c #c2c2c2c28f8f",
"]. c #cccccccc8686",
"[. c #c6c6c6c69090",
"{. c #cccccccc9898",
"}. c #d2d2d2d28a8a",
"|. c #d6d6d6d69292",
" X c #d3d3d3d39f9f",
".X c #dededddd9898",
"XX c #c5c5c5c5a6a6",
"oX c #cdcdcdcda7a7",
"OX c #c4c4c4c4b6b6",
"+X c #ccccccccbcbc",
"@X c #d4d4c6c6b8b8",
"#X c #d7d7cdcdbcbc",
"$X c #dadac2c2b4b4",
"%X c #dedecbcbbcbc",
"&X c #d5d5d5d5b1b1",
"*X c #e6e6c2c2b4b4",
"=X c #e6e6cacabcbc",
"-X c #eeeececebcbc",
";X c #eeeededebcbc",
":X c #e2e2e2e2a3a3",
">X c #e5e5e5e5acac",
",X c #eaeaeaeaa4a4",
"<X c #eaeae6e6b4b4",
"1X c #ececececb8b8",
"2X c #f6f6f6f6acac",
"3X c #d4d4d4d4c2c2",
"4X c #dadad2d2c4c4",
"5X c #dcdcdcdcc9c9",
"6X c #e2e2d2d2c4c4",
"7X c #e3e3dbdbcccc",
"8X c #ebebd5d5c4c4",
"9X c #fefec2c2c4c4",
"0X c #fefed6d6cccc",
"qX c #e2e2e2e2c0c0",
"wX c #eeeeeeeec8c8",
"eX c #e4e4e4e4d2d2",
"rX c #eaeae4e4d2d2",
"tX c #ececececdbdb",
"yX c #f2f2e6e6d4d4",
"uX c #f2f2ececd8d8",
"iX c #f2f2f2f2c4c4",
"pX c #f4f4f3f3d0d0",
"aX c #fafafafadbdb",
"sX c #f5f5f5f5e2e2",
"dX c #fafaf6f6e4e4",
"fX c #fefefefeebeb",
"gX c None",
/* pixels */
"gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgX$ $ gXgXgXgXgXgXgXgXgXgXgXgXgX6     X       6 gXgXgXgXgXgXgXgXgXgXgXgXgX  +   gXgXgX, % gXgX",
"gXgX> f - > gXgXgXgXgXgXgXgXgXgX6         X       * gXgXgXgXgXgXgXgXgXgX    &XiX  gX< n J.  gXgX",
"gXgX> *.+.f - i gXgXgXgXgXgXgXq       X             # gXgXgXgXgXgXgXgX  J.wXfX5X4 , J.aXfX  gXgX",
"gXgX: *.*.*.@.f = M gXgXgXgXgX    .       X           . gXgXgXgXgX  X 1XfX&Xm 2 n.tXfXfXfX  gXgX",
"gXgX= +.*.*.*.*.| y i gXgXgXgX      .       X   .     . gXgXgXgX  v 5XoXn.4 n.tXfXfXfXfX+X  gXgX",
"gXgX> S +.+.*.*.*.&.{ : w gXgX7 M.          2 B.N.N.N   5 gX  X XX5Xn.v b.eXfXfXfXsX~.rX+X  gXgX",
"gXgX$ { { g { &.*.&.*.| u o gXb ).          0 `.`.`.J     O 1.D.b.3 n.wXfXfXfXrXrXW.Q yXOX  gXgX",
"gXgX+ h *.*...f ..*.*.&.*.u X b `.).9     F _.9X`.`.J   7.n.n M m.tXfXfXfXj.7X_ ! #X( fXG.  gXgX",
"gXgXgXe *.*.*...k { @.*.*.*.w O `.`.B.J J E.`.9X9XB 2 m.v C J.fXfXfXfXfX-XL h.I E -X] fXb.  gXgX",
"gXgXgX> @.*.*.*.#.{ S @.*.*...= N 9X9X`.9XL.J D F C C b.eXfXfXfXaXaX8X#XE K ) ~ ` aXpXfX4.  gXgX",
"gXgXgX8 ..*.*.*.*.*...f { *.*...& ^.).B.M.1 , m m.5XsXfXfXfXfX7XK.Q Q $X! ^ /.=XsXfXfXfX4   gXgX",
"gXgXgX- f *.*.&.*.*.*.+.S k #.*.h 2 v C D.+XfXfXfXfXfXfX4XL.! ! @XR _ Q.R (.5XfXfXfXfXfX  gXgXgX",
"gXgXgXgXw &.*.+.j ..*.*.*.o...*.&.eXfXfXfXfXfXfXfXdXtXY T U.T _ R.~ *X8XsXfXfXfXsX5X+XsX  gXgXgX",
"gXgXgXgX> l *.*...k { *.*.*.*.*.*.eXfXfXaX;X).tXg.R _ P I.P.U / W @XfXfXfXfXsX3Xb.n v +X  gXgXgX",
"gXgXgXgXgXt *.*.*.c ..*.+.*.*.*.*.oXfXuX^ rXT.U.f.A._ ! /.I.6X%X!.fXfXfXtX+X4.+XO , A eX  gXgXgX",
"gXgXgXgXgX& ..#.*.j { &.{ z O.&.*.p.dXwXU fX%X%X[ h.@XW.aXaXfXfXfXaXtXD.J.4   +XG.H.eX5X  gXgXgX",
"gXgXgXgXgX= r } | h +.&.+.x S { *.=.&XfXg.3X' eX8XeXfXfXfXfXfXfX7XH.Z , n.4 C +XtXaXfX  p gXgXgX",
"gXgXgXgXgXgX& h +.d ..| ..S { k #.*.x.sX;XY.rXfXfXfXfXfXfXfXfXfXA , OXV b.OXtXfXfXfXfX  2 gXgXgX",
"gXgXgXgX. . o   }  .{ } { k { S { *.=.&XfXfXfXfXfXfXfXfXfXfXfXfXb.Z C.OXtX5XC.+XfXaXaX  $ gXgXgX",
"gXgXgX  1 J 6.+    .} } l g S { x *.*.e.aXfXfXfXfXfXfXfXfXfXfXfXeXeXtX5XC.Z M OXfXfX4 X X gXgXgX",
"gXgXgX  b `.s 7   k { } } { l l j *.*.w.sXfXfXfXfXfXfXfXfXfXfXfXeXJ.4.V V 3X5XaXZ m 0   <   gXgX",
"gXgXgX  b _.G G   k l } } } } } } *.*.=.qXfXfXfXfXfXfXfXfXfXfXfXZ b.4.J.tXsXaXA < G E.j.H   gXgX",
"gXgXgX  b _.0X9   f g ..} @.| *.*.*.*.=.<XfXfXfXfXfXfXfXfXfXfXfXOX+XtXsXsXwX+X  9 9 9 j._.  gXgX",
"gXgXgX6   ^.G G   a d k l | *.*.*.*.*.*.oXfXfXfXfXfXfXfXfXfXfXaXaXaXsXiX:X}.7.  j._._._._.  gXgX",
"gXgXgXgX  J G @   y l {  .*.*.} { *.*.=.a.fXfXfXaXaXaXpXaXaXaXwXwX1X>X:X}.x.:.  9 9 0 j._.  gXgX",
"gXgXgXgX  $ y k k +.l x X.*.*.l l { *.-.a.aXaXsXsXiXiXiXiXwXwX1X>X:X.X|.].e.1.z   s j.j.H   gXgX",
"gXgXgXgXgX: k.k.<.9.+...l =.-.X.X.{ | >.0.sXpXpXiXwX1X1X,X>X>X>X.X|.c.i.5.2.$.$.p   O X   gXgXgX",
"gXgXgXgXgXg k.k.e.q.:.9.&.<.;.O...+.+.>.>.pXiXiXwX,X<X.X.X:X.X}.}.].2.7.p.x.q.8.7.y.3 gXgXgXgXgX",
"gXgXgXgX> &.l.<.:.e.q.q.9.0.<.z +.{ +.<.<.sXiXwX,X:X'.{.'.s.p.2.].v.x.t.'.V.V.u.F.2X4 gXgXgXgXgX",
"gXgXgXgXt k.z.k.>.*.9.e.q.9.q.9.%.+.*.<.<.pXwX>X>XD.5.u.u.2.r.y.|.|.3.m.Z.XX5X5XtXaXn.7 gXgXgXgX",
"gXgXgXw l ,.<.l.k.<.=.:.q.q.w.w.q.q.k.d.<.sXiXwXoXu.XX'.[.'.[.S.wXiX&X4XeXtXqX5XOXfX3X, gXgXgXgX",
"gXgXgXw ,.1.%.>.k.z.k.<.#.:.q.q.w.q.k.k.d.sXwXwX1XoXZ.D.S.Z.F.XXaXaXtX+XOXH.OX3XeXaXaXn gXgXgXgX",
"gXgX2 a l.1.1.$.$.l.z.k.d.;.;.:.q.<.l.k.k.pXpXwXiXXXC.Z.Z.C.Z.H.fXfXG.+XqXtXtX5XsXaXfXH.* gXgXgX",
"gXgX& ..l.>.$.$.$.1.k.z.k.k.d.>.q.w.k.k.k.sXsXaX5XH.5X#X5X5XqXtXfXfXfXOXtXeXeX3XOXtXfXeX2 gXgXgX",
"gXgX- > k d.k.%.X.*.k.=.>.k.k.k.0.k.l.k.a.aXfXfXwX5XOX+X+XOXoX5XfXfXsX+X+XJ.J.3XeXsXfXfX4.# gXgX",
"gXgXgXgX> w O.l.&.&.l.o.$.&.,.l.z.z.l.l.x.fXfXfXfXJ.J.+XOXOX+XoXfXfXJ.+XeXsXfXfXfXfXfXsXm.+ gXgX",
"gXgXgXgXgXgX= a ,.l.k.:.&.o.$.&.l.k.k.k.&XfXfXfXtXJ.<XeX5XqX+XXXfXfXfXfXaXsXsXH.G.4.p 4 , gXgXgX",
"gXgXgXgXgXgXgX& > #.d.k.=.$.#.o.&.<.l.d.eXfXfXfXsXH.G.J.J.3XfXfXfXeXeXn.Z p 4 , gXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgX> f k.k.z.:.o.{ :.k.].fXfXfXfXwXfXfXfXfXeX+XZ V 4 2 gXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgX- w =.l.l.#.#.k.0.eXfXfXfXfXfXsXJ.n.v , , gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgX- ..k.k.l.k. XaXfXsX<XC.p 2 + gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgXgX- z <.l.a.tX3XA r , gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgXgXgX; r *.c i , % gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgXgXgXgX& & - gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
"gXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgXgX",
};
